uuid: 5aeede32-ca27-42c5-b093-674451b84708
langcode: en
status: true
dependencies:
  module:
    - ctools
    - taxonomy
_core:
  default_config_hash: vO8w_p38n23x6bvDawHDcnH7lQprUUCqS2jTMAABLBI
id: group_type
label: 'Group type'
type: 'canonical_entities:taxonomy_term'
pattern: '[term:vocabulary]/[term:name]'
selection_criteria:
  71ba3109-32a7-4acd-bac0-f21f16d63506:
    id: 'entity_bundle:taxonomy_term'
    negate: false
    uuid: 71ba3109-32a7-4acd-bac0-f21f16d63506
    context_mapping:
      taxonomy_term: taxonomy_term
    bundles:
      group_type: group_type
selection_logic: and
weight: -5
relationships: {  }
